Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 18:09:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                             09:51 PM, 07th Dec                   Mohammed                   Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:56 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:59 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           10:02 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.fr
 eshdesk.com/helpdesk/tickets/5430844